<template>
  <div>
    <q-item class="GNL__drawer-item" active-class="is-active" to="/v2/group" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="grid_view"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>Group Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="v2" />
      </q-item-section>
    </q-item>
    <q-item class="GNL__drawer-item" disable active-class="is-active" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="grid_view"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>Lotto Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="coming-soon" color="white" text-color="dark" />
      </q-item-section>
    </q-item>
    <q-item class="GNL__drawer-item" to="/v2/landing-page"  active-class="is-active" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="web"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>Landing Page Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="v2" color="primary" text-color="white" />
      </q-item-section>
    </q-item>
    <q-item class="GNL__drawer-item" to="/v2/member-page" active-class="is-active" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="web"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>Member Page Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="new" color="primary" text-color="white" />
      </q-item-section>
    </q-item>
    <q-item class="GNL__drawer-item" disable active-class="is-active" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="web"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>Sale Page Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="coming-soon" color="white" text-color="dark" />
      </q-item-section>
    </q-item>
    <q-item class="GNL__drawer-item" disable active-class="is-active" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="web"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>AI Chatbot Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="feature" color="negative" />
        <q-badge label="coming-soon" color="white" text-color="dark" />
      </q-item-section>
    </q-item>
    <q-item class="GNL__drawer-item" disable active-class="is-active" v-ripple clickable>
      <q-item-section avatar>
        <q-icon name="web"/>
      </q-item-section>
      <q-item-section>
        <q-item-label>Affiliate Management</q-item-label>
      </q-item-section>
      <q-item-section  side top>
        <q-badge label="feature" color="negative" />
        <q-badge label="coming-soon" color="white" text-color="dark" />
      </q-item-section>
    </q-item>
  </div>
</template>
<script>
export default {
  // name: 'ComponentName',
  data() {
    return {}
  }
}
</script>
